$(document).ready(function(){
  $('#toggleButton').click(function(){
    $('#disclaimer').toggle();
    if($('#disclaimer').is(':visible')) {
      $(this).val('ukryj');
    } else {
      $(this).val('pokaż');
    }
  });
});
